<html>

<head>
    <title>Sistema de Biblioteca</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script type="text/javascript" src="https://unpkg.com/tabulator-tables/dist/js/tabulator.min.js"></script>
    <link href="https://unpkg.com/tabulator-tables/dist/css/tabulator.min.css" rel="stylesheet">

    <link rel="shortcut icon" href="{{ url_for('static', filename='favicon.ico') }}">
    <link rel="stylesheet" href="{{ url_for('static', filename='css/style.css') }}">
    <script type="module" src="{{ url_for('static', filename='scripts/index.min.js') }}"></script>

    {% block head %}
    {% endblock %}
</head>

<body>
    <header>
        <div class="container">
            <h1 class="logo">Anabiblio</h1>
            <strong>
                <nav>
                    <ul class="menu">
                    </ul>
                </nav>
            </strong>
        </div>
    </header>
    <div class="content">
        {% block content %}
        {% endblock %}
    </div>
</body>

</html>